#bannerTabs li {float:left;}
#topMenu li{float:left;}
#topMenu li.langSwtch{float:left;}
#topMenu li#fc{float:right;display:block;}
#topMenu li#twt{float:left;}
.irishLink{}
.contactSearch{width:216px;float:left;margin-top:-38px;margin-right:80px;}
.contactSearch div{margin-right:0;}
.contactSearch input{line-height:24px;}
.rs_bannerSet{margin-top:10px;}
.homeBanner_Container .insideContainer{}
/*.homeBanner_Container ul{overflow:hidden;position:relative;margin-top:13px;}
.homeBanner_Container ul li{float:left;display:block;}
.homeBanner{float:none;}*/
.homeBanner_Container ul{overflow-y:hidden;position:relative;height:117px;margin-top:13px;}
.homeBanner_Container ul li{ display:inline;  }
.homeBanner_Container ul li{}
.flexcroll .insideContainer{}
#topMenu li:focus {outline:none;}
.scrollable{width:690px;}
#actionButtons{margin-right:8px;}
.next, .prev, .play, .pause{float:left;}
.pause{ margin-right: 5px;}
#topMenu li.langSwtch{margin-right:60px;}
#mainDoclist p.summary{margin-left:0px;}